dateModified: 1704947413
email:
  fromEmail: admin@wesvault.com
  fromName: 'WV Trust'
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    0b54bcb2-2233-4648-8a6d-fcc710ba10b2: path # path
    5a9cab0c-2379-4a70-b9b3-76426c59833e: 'service providers' # service providers
    6c13d5a4-07fa-4982-9011-8299498c1ad3: link # link
    7da2d549-b273-40bf-ad51-e8fe2202460e: text # text
    11c4fb00-409a-473d-bf23-ed69a40ccec3: Pagelinks # Pagelinks
    52ba60ee-279b-471d-b265-4b47258daa75: Sops # Sops
    52e933c4-1638-4b82-8406-a9e8639fe56d: 'WV Trust' # WV Trust
    87abb876-efda-45ae-b75c-9df708501a10: vendor # vendor
    90aaf222-6a03-4d15-b761-d8c7042244e1: Sop # Sop
    128cde9d-33b0-4d0a-a8b7-c12ab3eff8bc: img # img
    388d274a-addd-4e8e-9b91-4eaec06ff3f9: Billing # Billing
    870bcb50-af4e-4c19-867a-e05088f23ca5: Linkname # Linkname
    1133b123-9600-4fc1-b59b-f51011da76fe: text # text
    1229c6cf-f0e1-44b4-af52-b591d2cddb65: description # description
    1267bc38-d30a-4d24-a8ea-4b43f7a7093d: Contractor # Contractor
    4532e13c-52d3-48d5-a1ab-a9526b969b3d: 'Property Blocks' # Property Blocks
    4691da8f-b71c-465a-a5df-29d41a87e0a5: Property # Property
    9239b6a0-41c5-4717-b44d-27a4bb071832: Maintainece # Maintainece
    41182da9-4532-4be7-a64b-ec2fc6dc82d2: Billing # Billing
    45328b02-47bd-4dc2-9cd0-d5fbca492ca2: Maintainece # Maintainece
    96019ef3-c2c0-4101-8dbe-955db6721d78: Sop # Sop
    13906807-3b1b-43fa-b531-55e16707323e: property # property
    32578409-4596-4fe9-b40a-530ea041c7e5: introduction # introduction
    77298128-622e-4835-aab2-82f8fd62cdf3: Contractor # Contractor
    a29c4e08-0ee4-463d-a469-38769ac088da: home # home
    a34c98ef-da5b-4203-ab2a-00134c3d3424: Homepage # Homepage
    a7703bae-b817-4711-acfb-83fb257f9cdf: 'WV Trust' # WV Trust
    b33ec018-8c1d-4b91-8711-31e8b020ce0a: Pagecopy # Pagecopy
    b76e1673-8377-4694-9733-d468ac184644: 'business type' # business type
    b7392388-c0aa-4007-ba39-5f268f0a2bbe: 'main image' # main image
    bf766438-211a-4b0a-818c-da0f4533ae65: 'contact details' # contact details
    cdc2c8ee-142d-4714-a659-c1b46e254b25: Homepage # Homepage
    cf39e515-68eb-4f8e-bac3-b7928c230eb6: Default # Default
    dd4f5102-39f6-44a6-8d50-1c8183c17d5b: Default # Default
    e10cefd1-b1af-40d8-90e6-e69c462e039c: Homepage # Homepage
    f617a4e5-c7c4-49bd-9517-db6b7c84742d: 'business name' # business name
    fd8a69c8-4f31-4c6f-bcba-c9f9a4351053: Common # Common
plugins:
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
system:
  edition: solo
  live: true
  name: 'WV Trust'
  schemaVersion: 3.7.33
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
